<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b28e3ebfb73f46d5061486aee4ca2fa0">
  <dict>
    <!--2023-01-31 11:48:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
